Activity log for bug #1158838

Date Who What changed Old value New value Message
2013-03-22 15:25:06 Nathan Biles bug added bug
2013-03-26 01:22:38 Ivan-Zhu tempest: assignee Ivan-Zhu (ivan-zhu)
2013-03-26 05:32:01 OpenStack Infra tempest: status New In Progress
2013-04-15 08:19:20 Ivan-Zhu tempest: status In Progress Fix Committed
2013-06-03 15:31:18 Sean Dague tempest: status Fix Committed Fix Released
2013-06-03 15:31:18 Sean Dague tempest: milestone havana-1